/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-08-09 10:07:58 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 40.83%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
}

/* GLOBAL */

html, body {
    overflow-x: hidden;
}

/* HEADER STYLES */ 

.page-header .navigation .level0 .submenu {border-top-width: 2px; border-color: #4980a8;}

.page-wrapper > .breadcrumbs .items {font-size: 1rem;}

.page-header.logo img {width: 150px;}
.logo {max-width: 150px;}
.logo img {width: 100%;}
.block-search {margin-left: calc(25% - 150px); width: 40%; z-index: 10 !important;}

.page-header.type2 .custom-block {width: calc(35% - 60px); float: left; text-align: center;}
.page-header.type2 .custom-block a {font-weight: 600 !important; text-transform: uppercase; font-size: 1rem !important; color: #121214;}
.page-header.type2 .custom-block a:hover{color: #95B8D1;}
.page-header.type2 {background-color: #F7F8F9;}

.nav-sections {border-bottom: 1px solid #121214;}

.page-header.type2 .panel.header .header.links > li > a, .page-header.type2 .header.panel > .header.links > li > a {color: #ffffff;}

.nav-open .page-wrapper {
	position: fixed;
}


/* NAVIGATION */ 

.navigation {font-size: 1rem; font-weight: normal;}
.level-top {font-weight: 600 !important;}

.sw-megamenu.navigation > ul {max-width: 1160px; margin: 0 auto; margin-left: calc(15px - .75vw);}

.sw-megamenu.navigation li.level0.fullwidth .submenu a:hover > span {text-decoration: none !important;}

.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {top: 61px; padding-top: 0;}

.page-header.type1 .navigation li.level0, .page-header.type3 .navigation .level0 > .level-top, .page-header.type4 .navigation .level0 > .level-top, .page-header.type5 .navigation .level0 > .level-top, .page-header.type2 .navigation .level0 > .level-top, .page-header.type11 .navigation li.level0 > .level-top, .page-header.type6 .navigation .level0 > .level-top, .page-header.type7 .navigation .level0 > .level-top, .page-header .drop-menu + .custom-menu-block a, .page-header.type8 .navigation .level0 > .level-top, .page-header.type9 .navigation .level0 > .level-top {
    color: #121214 !important;
}

.search-autocomplete ul:not(:empty) {
	border: 1px solid #202020;
	border-top: 0;
}

.search-autocomplete ul li .amount {
	color: #95B8D1;
}

@media only screen and (max-width: 767px) {
	header.page-header .nav-sections-item-title {
		background-color: #95B8D1;
		border: none;
		width: 50%;
	}
	header.page-header .nav-sections-item-title.active {
		background-color: #6094BA;
	}
	.sw-megamenu.navigation > ul {margin-left: 0;}
}

@media only screen and (min-width: 768px) {
	.navigation a {
		color: #121214 !important;
	}

	.page-header.type2 .navigation .level0 > .level-top { padding: 0; margin: 0 .75vw 15px .75vw;}

	.page-header.type2 .navigation .level0 > .level-top:hover {
		color: #95B8D1 !important;
	}
	
	.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li {
		border-top: solid 1px #4980a8;
		top: -1px;
	}

	.sw-megamenu.navigation .subchildmenu.mega-columns > li {
		padding: 0px 5px 15px 0px;
	}

	.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a {
		margin-top: 12.5px;
		margin-bottom: 2.5px;
	}

	.navigation .level0 .submenu {
		font-size: 14px !important;
	}

	.sw-megamenu.navigation li.level0.fullwidth .submenu a, .sw-megamenu.navigation li.level0.staticwidth .submenu a {
		padding: .5em;
		font-size: 14px !important;
	}

	.navigation .level0 .submenu a {
		padding: 0.5em;
		color: #121214 !important;
	}
	
	.navigation .level0 .submenu a:hover {
		color: #95B8D1 !important;
		background: none;
	}

	.sw-megamenu.navigation li.level0.classic .subchildmenu {
		padding-top: 5px;
	}

	.navigation li.level0 {
		height: 
	}
	
	.customer-menu .header.links a {
		color: #121214 !important;
	}

}


/* GLOBAL STYLES */

a, a:visited, .alink:visited, a:active, .alink:active {text-decoration: none !important; color: #95B8D1;}
a:hover { color: #467BA1;}

.action-primary:focus, .action-primary:active {background: #467BA1; background-color: #467BA1; border-color: #467BA1;}
::selection { background: #6094BA;}

.page-main, #maincontent.page-main { padding-top: 30px !important; padding-bottom: 0px !important;}
.page-main > .page-title-wrapper .page-title {margin: 0 0 30px;}

.filter-options-title {background-color: #202020; color: #ffffff; border: 1px solid #202020;}
.filter-options-title::after {background-color: #fcfcfc; border: 0px solid #202020; color: #202020;}
.filter-options-title:hover::after {background-color: #fcfcfc; color: #95b8d1;}
.filter-options-content {background-color: #fcfcfc; }

.filter .filter-current-subtitle {background-color: #202020; color: #ffffff; }

.products-grid.products.grid.flex-grid .product-item-details .product-item-actions .tocart {color: #202020;}
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist {color: #95b8d1;}
.product-item-actions .action.towishlist:hover, .product-addto-links .action.towishlist:hover, .action.towishlist:hover {color:#467BA1; border-color: #467BA1;}
.product-addto-links .action.tocompare:hover, .product-item-actions .action.tocompare:hover, .action.tocompare:hover {color:#467BA1; border-color: #467BA1;}

.action.primary {background-color: #6094BA; border-color: #6094BA; font-size: 1rem;}
.action.primary:hover {background-color: #467BA1; border-color: #467BA1;}
button.action.primary {font-size: 1.4rem;}


.pages strong.page {background:#95b8d1; border-color: #202020;}
.pages a.page, .pages .action {color: #202020 !important; border-color: #202020;}
.pages a.page:hover {color: #fff !important; background-color: #6094BA; border-color: #121214;}

.pages .action.previous::before, .pages .action.next::before {color: #202020;}
.pages .action.previous:hover::before, .pages .action.next:hover::before {color: #fff;}

.pages .action.previous:hover, .pages .action.next:hover {background-color: #6094BA; border-color: #121214;}

.filterproduct-title {clear: both; margin: 5px; padding: 0;}

.filterproducts-tab .data.items > .item.title {background-color: #f7f8f9;}

.filterproducts-tab .data.items > .item.title[aria-expanded="true"] a.switch {color: #95b8d1;}

.price-container .price {font-size: 1.5rem; color: #202020;}

.page-header.type2 .block-search .action.search::before, .page-header.type2 .block-search .action.search:hover::before {color: #121214; !important}

.block-search .action.search.disabled, .block-search .action.search[disabled], fieldset[disabled] .block-search .action.search  {opacity: 1;}

.search-autocomplete ul li {color: #121214; }

select option:hover {background-color: #95b8d1;}

input::-webkit-input-placeholder {color: #202020 !important;}
 
input:-moz-placeholder {/* Firefox 18- */ color: #202020 !important;}
 
input::-moz-placeholder {/* Firefox 19+ */ color: #202020 !important;}
 
input:-ms-input-placeholder {color: #202020 !important;}

.social-icons > li > a {background-color:#95B8D1;}

.owl-carousel .owl-item .owl-lazy, .owl-carousel .owl-item img {margin: 0 auto;}

.products-grid .product-item-details .product-item-actions .tocart:hover  {background-color: ##467BA1 !important; border-color: #ccc;}

.opc-progress-bar-item > span:after {font-size: 1.35rem;}

.porto-icon-left-open-huge:before, .porto-icon-right-open-huge:before {color: #202020;}

.product-item .product-reviews-summary {background: none;}
/*.product-item .tocart {font-size:1.2em;}*/

.reviews-actions { display:none !important; }
.homepage-bar { margin-bottom: 35px !important; }
.homepage-bar .col-md-4 { text-align: center; }

.twitter-link { display: none; }

.minicart-wrapper .action.showcart::before, .minicart-wrapper .action.showcart.active::before, .owl-theme .owl-controls .owl-nav [class*="owl-"], .recent-posts .post-date .day, .minicart-wrapper .action.showcart:hover::before, .minicart-wrapper .action.showcart:active::before, .minicart-wrapper .action.showcart.active::before, .minicart-wrapper .action.showcart.active:hover::before, .sorter-action::before, .pages a.page, .pages a.page, .sorter-action:hover::before, .product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price, .product-info-main .product-info-price .price-wrapper .price, .product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover, .minicart-items .action.edit::before, .minicart-items .action.delete::before, .page-main > .page-title-wrapper .page-title, .cart.table-wrapper .product-item-name > a, .cart.table-wrapper .product-item-name > a:hover, .cart.table-wrapper .col.subtotal .price, .cart.table-wrapper .actions-toolbar > .action-edit:hover::before, .cart.table-wrapper .actions-toolbar > .action-delete:hover::before, .cart.table-wrapper .actions-toolbar > .action-edit::before, .cart.table-wrapper .actions-toolbar > .action-delete::before, .paypal-review-discount .block > .title strong, .cart-discount .block > .title strong, .minicart-items .action.edit:hover::before, .minicart-items .action.delete:hover::before, .authentication-wrapper button.action-auth-toggle, .modal-custom .action-close::before, .modal-popup .action-close::before, .modal-slide .action-close::before, .abs-action-button-as-link:hover, .abs-action-remove:hover, .abs-discount-block .action.check:hover, .popup .actions-toolbar .action.cancel:hover, .paypal-button-widget .paypal-button:hover, .bundle-options-container .action.back:hover, .block.related .action.select:hover, .cart.table-wrapper .actions-toolbar > .action-delete:hover, .cart.table-wrapper .action.help.map:hover, .checkout-index-index .modal-popup .modal-footer .action-hide-popup:hover, .opc-wrapper .edit-address-link:hover, .opc-block-shipping-information .shipping-information-title .action-edit:hover, .action-auth-toggle:hover, .checkout-payment-method .payment-method-billing-address .action-cancel:hover, .checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address:hover, .checkout-agreements-block .action-show:hover, .gift-options .actions-toolbar .action-cancel:hover, .gift-summary .action-edit:hover, .gift-summary .action-delete:hover, .gift-wrapping-title .action-remove:hover, .wishlist.split.button > .action:hover, .abs-add-fields .action.remove:hover, .paypal-review-discount .action.check:hover, .cart-discount .action.check:hover, .form-giftregistry-share .action.remove:hover, .form-giftregistry-edit .action.remove:hover, .form-add-invitations .action.remove:hover, .form-create-return .action.remove:hover, .form.send.friend .action.remove:hover, .opc-progress-bar-item._complete > span, .checkout-payment-method .payment-option-title .action-toggle, .checkout-payment-method .payment-option-title .action-toggle::after, .opc-block-shipping-information .shipping-information-title .action-edit::before, .opc-block-shipping-information .shipping-information-title .action-edit:hover::before, .block-collapsible-nav .item.current a, .block-collapsible-nav .item.current strong, .block-collapsible-nav .item a:hover, .block-collapsible-nav .item a:active, .block-collapsible-nav .item a:focus, .magento-rma-returns-returns .page-main .page-title-wrapper .page-title, .magento-rma-returns-view .page-main .page-title-wrapper .page-title, .magento-rma-guest-returns .page-main .page-title-wrapper .page-title, .account .page-main .page-title-wrapper .page-title, [class^="sales-guest-"] .page-main .page-title-wrapper .page-title, .sales-guest-view .page-main .page-title-wrapper .page-title, .magento-rma-guest-returns .page-main .page-title-wrapper .page-title, .fieldset > .legend, p .alternative-font, .entry-content h3, .history h4, .nav-toggle::before, .block-search .label::before, .nav-toggle:hover::before, .block-search .label:hover::before, .fotorama .fotorama-sprite, .fotorama__fullscreen .fotorama .fotorama__zoom-out, .fotorama__fullscreen .fotorama .fotorama__zoom-in, .fotorama .fotorama__arr .fotorama__arr__arr, .fotorama .fotorama__fullscreen-icon, .fotorama .fotorama__thumb__arr, .page-header.type5 .search-area > a, .page-header.type5 .search-area > a:hover, .page-header.type5 .minicart-wrapper .action.showcart::before, .page-header.type5 .minicart-wrapper .action.showcart.active::before, .page-header.type5 .minicart-wrapper .action.showcart .counter.qty, .page-header.type5 .block-search .action.search::before, .block-search .action.search::before, .filterproducts-tab .data.items > .item.title[aria-expanded="true"] a.switch, .page-header.type7 .minicart-wrapper .action.showcart .counter.qty, .qty.field .qty-changer > a:hover, .post-holder .post-date .day, .widget.block-recent-posts ul li a, .post-list .post-content .post-read-more, .post-header .post-title a { color: #121214 !important;}
.minicart-wrapper .action.close::before { color: #121214;}

.modal-footer {border-top: none;}
.modal-custom .action-close::before, .modal-popup .action-close::before, .modal-slide .action-close::before {vertical-align: middle;}

.entry-content h3 { text-transform: initial; }

.message.error { margin: 0 0 15px; }
.message.success { margin: 0 0 15px; }

.box .box-content {
    padding: 20px 15px;
    font-size: 13px;
    border: 1px solid #202020;
    border-top: 0;
    background-color: #fbfbfb;
    min-height: 135px;
    border-bottom: 0;
}

.block-addresses-list .items.addresses .item.actions .action::after, .account .data.table .col.actions .action::after, [class^="sales-guest-"] .data.table .col.actions .action::after, .sales-guest-view .data.table .col.actions .action::after, .block .box-actions .action::after {
    border-left: 1px solid #121214;
}

.account .page-main .page-title-wrapper .page-title { margin: 0 0 1.5em; }

.products-grid.wishlist .product-item-comment::placeholder { color: #121214; }
.products-grid.wishlist .product-item-comment::placeholder-shown { color: #121214; }

.page-header, .minicart-wrapper .block-minicart, .product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover, .authentication-dropdown, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .featured-box .box-content, .history .featured-box .box-content, .form.search.advanced, .homepage-grid-banner .ribbon::before, .cms-index-index .testimonial-arrow-down, #newsletter_popup, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-top-color: #95B8D1;
}

hr.tall {
    margin: 30px 0;
    background-image: -webkit-linear-gradient(left, transparent, rgba(32,32,32,1), transparent);
    background-image: linear-gradient(left, transparent, rgba(32,32,32,1), transparent);
    border: 0;
    height: 1px;
}

#store_map {display: block;}

.abs-remove-button-for-blocks::before, .sidebar .product-items .action.delete::before, .table-comparison .cell.remove .action.delete::before, .block-compare .action.delete::before, .filter-current .action.remove::before{
	color: #121214;
}

@media only screen and (max-width: 767px) {
	
	.minicart-wrapper .action.showcart .counter.qty { line-height: 28px !important; padding-top: 10px; height: auto; color: #fff;}
	.page-header.type2 .minicart-wrapper .action.showcart .counter.qty { color: #fff; }

    .mobile-sticky .page-main {margin-top: 100px;}
	#store_map {display: none;}
    
    .page-header.type2 {color: #202020;}
    .page-header.type2 .block-search  {margin: 0 !important;; width: auto !important;;}
    .page-header.type2 .logo {height: 80px; padding-bottom: 5px;}
    .nav-toggle {padding-top: 25px;}
    .block-search .label {padding-top: 25px;}
    .page-header.type2 .minicart-wrapper {padding-top: 25px;}
/*    .minicart-wrapper .action.showcart .counter.qty {padding-top: 12.5px; height: auto; color: white!important}*/
    
    .product-item .tocart {font-size:1rem;}
    .products-list .product-item-name {font-size:1.15rem;}
    .block .block-title {font-size:1em;}
    .sorter-action:before, .sorter-action:hover:before {color:#6094BA !important;}
    .toolbar select {height: 32px !important;}
    .toolbar-amount {position:relative;}
    .page-products .sorter{right: 0px;}
    
    .page-main > .page-title-wrapper .page-title {color: #202020;}
    
    .block.block-subscribe.home-sidebar-block {display: none;}
    .homepage-bar { display:none;}
    
	.nav-sections .header.links a { color: #121214;}
    .navigation a:hover, .nav-sections .header.links a:hover { color: #6094BA !important;}
    .sidebar .custom-block.custom-block-1 { display: none;}
	.sidebar .custom-block { background: none;}

	.navigation .level0 {
		border-top: 1px solid #ddd;
		font-size: 1rem;
	}	
	.filter-title strong {
		border: 1px solid #202020;
		border-radius: 0;
	}	
}

.filter-options-content {
    border: 1px solid #202020;
}

@media only screen and (max-width: 991px) {

	.homepage-bar  { display: none; }
	.sidebar-featuredproducts { display:none; }

}

.block.block-subscribe.home-sidebar-block {
    border: 0px solid #ddd;
    border-top: 0px solid #08c;
    border-radius: 0px;
    background-color: #e7e5e4;
    text-align: center;
    padding: 25px 20px 0;
    position: relative;
    margin-left: -50vw;
    width: 100vw;
    left: 50%;
    height: 100px;
}

.block.block-subscribe.home-sidebar-block .newsletter-subscribe p {
    width: auto;
    float: left;
    margin-top: 14px;
}

.block.block-subscribe.home-sidebar-block button.subscribe {
    width: auto;
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #6094ba;
    color: white;
    border: 1px solid #6094ba;
    /* border-left: 1px solid #d3d3d3; */
    border-radius: 0 5px 5px 0;
    /* position: absolute; */
    right: 0;
    top: 10px;
    font-size: 1em;
    line-height: 16px;
}

.block.block-subscribe.home-sidebar-block .newsletter .control input {
    padding: 5px 10px 5px 10px;
    border: 1px solid #d3d3d3;
    border-radius: 5px 0 0 5px;
    background-color: #fefefe;
    line-height: 16px;
    height: 34px;
    margin-right: 85px;
    width: 165px;
}

#newsletter-validate-detail-1 {
    float: left;
}

.newsletter-subscribe {
    width: 650px;
    margin: 0 auto;
}

.block.block-subscribe.home-sidebar-block .newsletter .control {
    width: 275px;
    padding: 10px 25px 0px 25px;
}

.field .newsletter {
    width: 240px;
}

div.mage-error[generated] {
    margin-top: 10px;
}
div.mage-error[generated] {
    color: #e02b27;
    font-size: 1em;
}

.home-banner {
    margin-bottom: 60px;
    margin-top: 40px;
    position: relative;
    margin-left: -50vw;
    width: 100vw;
    left: 50%;
    padding: 0;
}

.home-banner img {
	width: 100vw;
}

/* MOBILE PAGE */


@media screen and (min-width: 768px) {
    .page-header.type2 {background-color: #F7F8F9;}
}

.product.data.items > .item.content {
    border-color: #202020;
    border: solid 1px;
    border-bottom: transparent;
}
.product.data.items {margin: 0 !important; border-bottom: 1px solid #202020;}
    
/* PRODUCT PAGE */

.product-info-price .price-box .price-container .price, .product-info-main .product-info-price .price-wrapper .price {color: #95b8d1;}

.product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover {border-top: solid #6094BA!important; color: #202020!important;}

.product.data.items > .item.title > .switch {color: #202020;}

 .product.data.items > .item.title > .switch:hover {color: #95b8d1;}


.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #95b8d1;}

.qty.field .qty-changer > a:hover {color: #95B8D1;}

.modes-mode {border: 1px solid #121214;}

.modes-mode.active, .modes-mode:hover {background-color: #95b8d1; border-color: #121214; color: #fff;}

.product.data.items > .item.content {border-color: #202020;}
.product.data.items > .item.title > .switch {background: transparent; border: 1px solid #202020; border-top: 1px solid #202020;border-bottom-width: 0; color: #202020 !important; line-height: 1.75em; padding-top: 4px}

.product-item .price-box .price-label {

}

.table.grouped .price-box .price {
    color: #95B8D1;
}

/*.fieldset > .legend {color: #95b8d1;} */

.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare, .product-addto-links .action.towishlist, .action.towishlist, .product-addto-links .action.mailto.friend, .product-social-links .action.mailto.friend {color: #95b8d1; border-color: #202020;}

.product-info-main .product-info-price { border-bottom: 1px #202020 solid;}

.product-social-links {border-top: 1px solid #202020;}

.qty.field .qty-changer > a {color: #202020;}

.product-reviews-summary .reviews-actions a {color: #202020;}

.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title::after, .swatch-option, .pages .page, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover {
    border: 1px solid #202020;
}

.block-minicart .block-content > .actions > .secondary .action.viewcart {color: #95B8D1;}

select {border: 1px solid #202020;}

._keyfocus :focus, input:focus:not([disabled]), textarea:focus:not([disabled]), select:focus:not([disabled]) {
    box-shadow: 0 0 3px 1px rgba(149, 184, 209, 0.75);
}

a.action.clear.filter-clear {color: #95b8d1 !important;} 

.product-info-main .page-title-wrapper h1 {color:#202020; padding-right: 55px;}

@media only screen and (max-width: 767px) {
	.product.info.detailed {margin: 10px 0;}
}

.product.info.detailed .additional-attributes {margin: 0;}

.sidebar .custom-block.custom-block-1 > div em {color:#202020; border: 1px solid #202020;}

.product-info-main .product-info-stock-sku {color:#202020;}

.product.data.items > .item.content {box-shadow: none;}

.filter-options-content a, .filter-value  {color: #202020 !important;}
.filter-options-content .count {color: #202020 !important;}

.prev-next-products a {color:#202020;}

.fotorama__fullscreen-icon:before {color: #121214; line-height: 80px !important; box-shadow: none;} 
.fotorama__fullscreen-icon:focus::after {box-shadow: none;}
.fotorama__active .fotorama__dot {
    background-color: #6094BA;
    border-color: #6094BA;
}

.fotorama-sprite:before, .fotorama__fullscreen .fotorama__zoom-out:before, .fotorama__fullscreen .fotorama__zoom-in:before, .fotorama__arr .fotorama__arr__arr:before, .fotorama__fullscreen-icon:before, .fotorama__thumb__arr:before {
	line-height: 80px !important;
}

.box-tocart .action.tocart:not(:last-child) {margin-top: 9px; margin-bottom: 0px; margin-right: 10px; display: inline-block; vertical-align: middle;}

.box-tocart .action.tocart {margin-bottom: 0; padding: 0 15.5px; width: auto; min-width: auto;}

.box-tocart .paypal:first-of-type {margin-top: 10px !important;}

.fieldset:last-child {margin-bottom: 25px;}

.custom_attr { margin-bottom: 10px !important; color: #202020; font-size: 1em; }

.product-item-name > a, .product.name a > a { color: #202020 !important; }

.product-info-main .box-tocart { margin-top: 0; margin-bottom: 25px !important;}

.product-image-photo.hover_image { display: none !important; }

@media only screen and (max-width: 991px) {
	.feature_advertisment {
		display: none;
	}
}

@media only screen and (min-width: 992px) {
.feature_advertisment {
		display: block;
	}
}

#featured_product_list .owl-controls {
	padding-top: 0px;
}

h2.sidebar-title { margin-top: 0px; }

h2 {
padding-bottom: .5em;
padding-top: .5em;
}

.com_man.view {     
    font-style: normal;
    margin-bottom: .5em;
    font-size: 1.25em;
} 

.com_man {     
    font-style: italic;
    margin-top: .5em;
    margin-bottom: .5em;
    font-size: 1em;
} 

@media only screen and (max-width: 767px) {

.box-tocart .action.tocart:not(:last-child) {margin-top: 20px;}
.box-tocart .paypal:first-of-type {margin-top: 20px !important;}
.fieldset:last-child {margin-bottom: 0px !important;}
.field.qty {margin-top: 11px !important;}

.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td::before, .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th::before {color: inherit;}

}

.table-comparison .cell.attribute {
	font-size: 1em;
}

/* FOOTER STYLES */

.footer-bottom .container {display: flex; flex-wrap: wrap;}

.footer-bottom .custom-block {margin: 0; align-self: flex-end;}

.footer-bottom address {float: right; line-height: 30px; margin: 0; flex: 1; align-self: flex-end; text-align: right;}

.footer-bottom .logo {margin-right: 52.5px;}

.footer-middle [class^="porto-icon-"], .footer-middle [class*=" porto-icon-"] {color: #ffffff;}

.footer-middle a, .footer-middle a:focus {
    color: #ffffff !important;
}

.footer-middle a:hover {
    color: #121214 !important;
}

#totop {background-color: #6094BA;}
#totop:hover {background-color: #467BA1;}

.footer-middle .block.newsletter input {
    border-radius: 5px 0 0 5px;
    background-color: #ffffff;
    color: #121214;
}
.footer-middle .block.newsletter label {font-size: 14px;}
.footer-middle .block.newsletter .action.subscribe {
    border-radius: 0px 5px 5px 0px;
}


@media only screen and (max-width : 1028px) {

}

@media only screen and (max-width : 767px) {

    .logo img {width: auto !important;}

    .footer-middle .block {width: 50%; float: left;}
    .footer-middle .block.newsletter {width: 50%;}
    .footer-bottom address {display: block;}
    .footer-bottom .social-icons {margin-right:0px; padding-top: 0em; padding-botom: 0em;}
    .footer-bottom .logo {padding-top: 0em; padding-bottom: 0em;}
    
    img.payment-methods{display:none !important;}
    
    .footer-middle {padding-top:0px;}
    .footer-middle .block .block-title {margin-top: 40px;}
    
    .footer-middle ul.links li, .footer-middle ul.features li  {padding: 7.55px 0;}

}

@media only screen and (max-width : 480px) {

    .footer-middle .block {width: 100%; float: left;}
    .footer-middle .block.newsletter {width: 100%;}

    .footer-bottom address {display: none;}
    .footer-bottom .social-icons {margin-right:0px; padding-top: 1em; padding-bottom: 1em;}
    .footer-bottom .logo {padding-top: 1em; padding-bottom: 1em;}
    
}


/* CONTACT US STYLES */

.contact-index-index .page-main .contact-info [class^="porto-icon-"] { background-color: #6094BA; }

.contact-index-index .fieldset > .legend, .contact-index-index .contact-info .contacts-title {
    color: #202020; 
    font-size: 1.5em;
    margin-bottom: 1.15em;
    margin-top: .5em;
    font-weight: 500;
}

.fieldset {
    border: 0;
    margin-bottom: 1em !important;
    padding: 0;
}

textarea#comment { min-height: 221px; }

.form.contact {
		padding: 0 2.5% 3em;
		margin-left: 0px;
}

@media only screen and (min-width: 1024px) {
	.form.contact {
			padding-left: calc(25% - 150px);
			margin-left: 150px;
	}
}

@media only screen and (max-width: 767px) {
	.form.contact {
			padding: 1em 0 1em;
			margin-left: 0px;
	}
}

/* FAQ PAGE STYLES */


/* -------------------------------- 

Main components 

-------------------------------- */

.cd-faq {
  width: 90%;
  max-width: 1024px;
  margin: 2em auto;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.cd-faq:after {
  content: "";
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) {
  .cd-faq {
    position: relative;
    margin: 4em auto;
    box-shadow: none;
  }
}

.cd-faq-categories a {
  position: relative;
  display: block;
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  padding: 0 28px 0 16px;
  background-color: #202020;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  white-space: nowrap;
  border-bottom: 1px solid #555b61;
  text-overflow: ellipsis;
  text-transform: initial;
  font-size: 14px;
  font-weight: 500 !important;
}
.cd-faq-categories a::before, .cd-faq-categories a::after {
  /* plus icon on the right */
  position: absolute;
  top: 50%;
  right: 16px;
  display: inline-block;
  height: 1px;
  width: 10px;
  background-color: #7f868e;
}
.cd-faq-categories a::after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.cd-faq-categories li:last-child a {
  border-bottom: none;
}
ul.cd-faq-categories, .cd-faq-categories li {
  margin: 0 !important;
  padding: 0;
  list-style: none;
}
.cd-faq-group {
  list-style: none;
}

@media only screen and (min-width: 768px) {
  .cd-faq-categories {
	display: none;
    width: 20%;
    float: left;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  }
  .cd-faq-categories a {
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
    padding-left: 24px;
    padding: 0 24px;
    -webkit-transition: background 0.2s, padding 0.2s;
    -moz-transition: background 0.2s, padding 0.2s;
    transition: background 0.2s, padding 0.2s;
  }
  .cd-faq-categories a::before, .cd-faq-categories a::after {
    display: none;
  }
  .no-touch .cd-faq-categories a:hover {
    background: #555b61;
  }
  .no-js .cd-faq-categories {
    width: 100%;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-faq-categories {
	display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 200px;
    z-index: 2;
  }
  .cd-faq-categories a::before {
    /* decorative rectangle on the left visible for the selected item */
    display: block;
    top: 0;
    right: auto;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #a9c056;
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .cd-faq-categories .selected {
    background: #121214 !important;
  }
  .cd-faq-categories .selected::before {
    opacity: 1;
  }
  .cd-faq-categories.is-fixed {
    /* top and left value assigned in jQuery */
    position: fixed;
  }
  .no-js .cd-faq-categories {
    position: relative;
  }
}

.cd-faq-items {
  position: fixed;
  height: calc(100% - 100px) !important;
  width: 90%;
  top: 0;
  right: 0;
  background: #ffffff;
  padding: 0 5% 1em;
  padding-top: 25px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) translateX(100%);
  -moz-transform: translateZ(0) translateX(100%);
  -ms-transform: translateZ(0) translateX(100%);
  -o-transform: translateZ(0) translateX(100%);
  transform: translateZ(0) translateX(100%);
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}
.cd-faq-items.slide-in {
  -webkit-transform: translateZ(0) translateX(0%);
  -moz-transform: translateZ(0) translateX(0%);
  -ms-transform: translateZ(0) translateX(0%);
  -o-transform: translateZ(0) translateX(0%);
  transform: translateZ(0) translateX(0%);
}
.no-js .cd-faq-items {
  position: static;
  height: auto;
  width: 100%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media only screen and (min-width: 768px) {
  .cd-faq-items {
    position: static;
    height: auto;
    width: 78%;
    float: right;
    overflow: visible;
    -webkit-transform: translateZ(0) translateX(0);
    -moz-transform: translateZ(0) translateX(0);
    -ms-transform: translateZ(0) translateX(0);
    -o-transform: translateZ(0) translateX(0);
    transform: translateZ(0) translateX(0);
    padding: 0;
    background: transparent;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-faq-items {
    float: none;
    width: auto;
    padding-left: 220px;
  }
  .no-js .cd-faq-items {
    padding-left: 0;
  }
}

.cd-close-panel {
  position: fixed;
  top: 5px;
  right: -100%;
  display: block;
  height: 40px;
  width: 40px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: right 0.4s;
  -moz-transition: right 0.4s;
  transition: right 0.4s;
}
.cd-close-panel::before, .cd-close-panel::after {
  /* close icon in CSS */
  position: absolute;
  top: 16px;
  left: 12px;
  display: inline-block;
  height: 3px;
  width: 18px;
  background: #6c7d8e;
}
.cd-close-panel::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-close-panel::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-close-panel.move-left {
  right: 15px !important;
}
@media only screen and (min-width: 768px) {
  .cd-close-panel {
    display: none;
  }
}

.cd-faq-group {
  /* hide group not selected */
  display: none;
}
.cd-faq-group.selected {
  display: block;
  padding-left: 1em;
  padding-bottom: 1.5em;
}
.cd-faq-group .cd-faq-title {
  background: transparent;
  box-shadow: none;
  margin: 1em 0;
}
.no-touch .cd-faq-group .cd-faq-title:hover {
  box-shadow: none;
}
.cd-faq-group .cd-faq-title h2 {
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.75rem;
  font-weight: 700;
  color: #bbbbc7;
}
.no-js .cd-faq-group {
  display: block;
}
@media only screen and (min-width: 768px) {
  .cd-faq {
    margin: 0 auto 3em;
  }
  .cd-faq-group {
    /* all groups visible */
    display: block;
  }
  .cd-faq-group > li {
    background: #ffffff;
    margin-bottom: 6px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
  }
  .no-touch .cd-faq-group > li:hover {
    box-shadow: 0 1px 10px rgba(108, 125, 142, 0.3);
  }
  .cd-faq-group .cd-faq-title {
    margin: 3em 0 1.5em;
  }
  .cd-faq-group:first-child .cd-faq-title {
    margin-top: 0;
  }
}

.cd-faq-trigger {
  position: relative;
  display: block;
  margin: 1.6em 0 .4em;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .cd-faq-trigger {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
    padding: 24px 72px 24px 24px;
  }
  .cd-faq-trigger::before, .cd-faq-trigger::after {
    /* arrow icon on the right */
    position: absolute;
    right: 24px;
    top: 50%;
    height: 2px;
    width: 13px;
    background: #cfdca0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .cd-faq-trigger::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 32px;
  }
  .cd-faq-trigger::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .cd-faq-trigger::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .cd-faq-trigger::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.cd-faq-content p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  color: #6c7d8e;
}
@media only screen and (min-width: 768px) {
  .cd-faq-content {
    display: none;
    padding: 0 24px 30px;
  }
  .cd-faq-content p {
    line-height: 1.6;
  }
  .no-js .cd-faq-content {
    display: block;
  }
}

.title {
	font-size: 1em !important;
}

.page-layout-2columns-left .column.main {
	width: 100%;
}

@media only screen and (min-width: 1024px) {
	.page-layout-2columns-left .column.main {
		width: 75%;
	}
}

@media only screen and (max-width: 1023px) {
	.page-layout-2columns-left .sidebar-main {
		width: 100%
	}
}	

/***** BLOG *****/

.recent-posts .post-date {
    display: none;
}

.recent-posts .postTitle {
    min-height: 45px;
}

.recent-posts .item .post-image img {
    border-radius: 0 !important;
}

.recent-posts .item .post-image {
    margin: 0 0 25px 0;
}

.post-holder .post-date .month {
    background-color: #6094BA !important;
}

.recent-posts .post-date .month {
    background-color: #6094BA !important;
}

.recent-posts .post-date .day {
	background-color: #ffffff
}

.post-header .post-title {
    color: #121214 !important;
}

/*** CHECKOUT ***/

.opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary > .title, .checkout-agreements-items .checkout-agreements-item-title, .field-tooltip .field-tooltip-action::before {
	color: #121214;
}

.opc-wrapper .step-title, .opc-wrapper .form-login {
    border-bottom: 1px solid #202020;
}

.opc-wrapper .shipping-address-item.selected-item {
	border-color: #95B8D1;
}

.opc-wrapper .shipping-address-item.selected-item::after {
	background: #95B8D1;
}

.opc-wrapper .step-content {
	margin: 15px 0 15px;
}

.opc-estimated-wrapper .estimated-block .estimated-price {
	color: #6094BA;
}	

.checkout-payment-method .payment-method-title, .checkout-payment-method .payment-option-title {
	border-top: 1px solid #202020;
}

.opc-progress-bar-item > span, .opc-progress-bar-item > span::after {
	color: #121214 !important;
}

.opc-progress-bar-item._active > span {
    color: #95B8D1;
}

.opc-progress-bar-item._active::before , .opc-progress-bar-item._active > span::before {
    background: #95B8D1;
}

button, button:not(.primary) {
	border: 1px solid transparent;
	background-color: #6094BA;
	color: #ffffff;
 }

button:hover { 
	background-color: #467BA1;
}

.action.primary:active {
	background-color: #467BA1;
	border-color: #467BA1;
}


footer.pagefooter {
    position: relative;
    margin-left: -50vw;
    width: 100vw;
    left: 50%;
    padding: 0;
}.hide-addtolinks .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.towishlist, .hide-addtolinks .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.tocompare, .hide-addtolinks .products-grid .product-item-info .product-item-actions .actions-secondary.towishlist, .hide-addtolinks .products-grid .product-item-info .product-item-actions .actions-secondary.tocompare {
	display: inline-block !important;
}

.hide-addtocart .products-grid .product-item-actions .actions-primary, .hide-addtocart .products-grid .product-item-details .product-item-actions .actions-primary {
	display: inline-block !important;
}

.product-item-photo .product-item-inner .product-item-actions > .actions-primary .tocart {
	border: 1px solid #202020;
}

.abs-actions-addto:before, .bundle-options-container .block-bundle-summary .product-addto-links > .action:before, .product-item-actions .actions-secondary.action:before, .action.tocompare:before, .product-addto-links .action.tocompare:before, .product-social-links .action.tocompare:before, .wishlist.split.button > .action.split:before, .product-social-links .action.mailto.friend:before, .product-social-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
   font-size: 16px !important;
}

footer.pagefooter {
    position: relative;
    margin-left: -50vw;
    width: 100vw;
    left: 50%;
    padding: 0;
}

.recent-posts .postContent {
        display: block !important;
}